.namespace Splashscreen

function OnEnable()
	OPLog.Log("Splashscreen")
	LeftInterface.Enabled = false	
end

function OnWbpMouseLDown()

	NavigationManager.SwitchTo(nil,"Menu_Start")
	
	Splashscreen.Enabled = false
	-- Menu_titre.Enabled = true
	
end
